Bug 31382 - named.conf has extra
Summary: named.conf has extra
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: caching-nameserver (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-11 00:16 UTC by keith adamson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 19:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description keith adamson 2001-03-11 00:16:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-0.1.19 i686)


named.conf has extra ";" at the end of the "secret" entry

Reproducible: Always
Steps to Reproduce:
1. install caching-nameserver Version 7.1 Release 2
2.
3.
	

Actual Results:  bad named.conf file

Expected Results:  good named.conf file

Comment 1 Preston Brown 2001-03-12 19:12:44 UTC
Florian, has this been fixed?


Comment 2 Glen Foster 2001-03-12 19:21:30 UTC
We (Red Hat) should really try to fix this before next release.

Comment 3 Bernhard Rosenkraenzer 2001-03-13 13:56:02 UTC
Fixed in 7.1-3



Note You need to log in before you can comment on or make changes to this bug.